Selene J2EE Core - Tareas #104

Create interface IHControlador
04/26/2018 09:53 AM - JesUs Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.6 Spent time:
Puntos de historia: 4

04/27/2018
05/15/2018
100%

4:00 hours
2:15 hours

Description
Create a new interface IHControlador with the following methods:

)

String borrar(HttpServletRequest, Conexion, BaseDatos)

e String crear(HttpServletRequest, Conexion, BaseDatos)

e String validar(HttpServletRequest, Conexion, BaseDatos)

e String escribir(HttpServletRequest, Conexion, BaseDatos)

e String incluir(HttpServletRequest, Conexion, BaseDatos)

String limpiar(HttpServletRequest, Conexion, BaseDatos)

String seleccionar(HttpServietRequest, Conexion, BaseDatos)

String limpiarCriterioSeleccion(HttpServletRequest, Conexion, BaseDatos)
String esLista(HttpServletRequest, Conexion, BaseDatos)

Change selene-j2ee-interface classes to implement this new interface

Subtasks:
Tareas # 109: Implement interface IHControlador
Soporte # 123: Upgrade selene-j2ee-logic to version 0.0.4

Cerrada
Cerrada

History

#1 - 04/26/2018 09:54 AM - Jesus Freire

- Tracker changed from Errores to Tareas

#2 - 04/26/2018 11:01 AM - Jesus Freire
- Description updated

#3 - 04/26/2018 02:41 PM - Jesus Freire
- Description updated

#4 - 04/27/2018 06:49 AM - Jesus Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

- Estimated time changed from 6:00 h to 4:00 h

- Puntos de historia changed from 6 to 4

#5 - 04/27/2018 06:53 AM - Jesus Freire
- Status changed from En curso to Nueva

- Assignee deleted (Jesus Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#6 - 04/27/2018 08:03 AM - Jesus Freire

- Assignee set to Jesus Freire

#7 - 04/27/2018 02:25 PM - Jesus Freire

05/14/2025

1/2




- Status changed from Nueva to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r456.

#8 - 05/07/2018 08:29 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

05/14/2025

22
